html{
    font-size: 20px;
    --white: #FFFFFF;
    --bg-body: #001124;
    color: #FFFFFF;
    font-family: 'Padauk', sans-serif;
    font-family: 'DM Serif Display', serif;   
    
}
body{
    margin: 0;     
}
.registration{
    min-height: 1024px;
    background-color: var(--bg-body);
    display: flex;
    padding-top: 107px;
    justify-content: space-evenly;    
}
.image{
margin-top: 10vh;
}
.reg__title{
    font-size: 2.3rem;
    line-height: 62px;
    font-family: 'DM Serif Display', serif;
    margin-bottom: 38px;
}
.input__text{
    display: block;
    width: 361px;
    height: 43px;
    font-size: 1rem;
}
.form{
    margin-top: 11px;
}
.button{
    display: block;
    background-color:#015FC7;
    width: 180px;
    padding: 7px;
    color: var(--white);
    font-weight: 700;
    text-transform: uppercase;
    margin: 37px auto;
    line-height: 30px;
    font-size: 1rem; 
    border-radius: 5px;
}